std::invoke_result< _Functor, _ArgTypes > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Detailed Description

template<typename _Functor, typename... _ArgTypes>
struct std::invoke_result< _Functor, _ArgTypes >

std::invoke_result

Definition at line 3063 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits